ALTER TABLE `site_core_widgets`  ADD  `widget_link2_type` int(1) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link2_module` int(11) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link2_target` varchar(10) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link2_size` varchar(10) NOT NULL DEFAULT 'btn-small';
ALTER TABLE `site_core_widgets`  ADD  `widget_link2_global` int(11) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link_type` int(1) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link_module` int(11) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link_target` varchar(10) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link_size` varchar(10) NOT NULL DEFAULT 'btn-small';
ALTER TABLE `site_core_widgets`  ADD  `widget_link_global` int(11) NOT NULL;

  
ALTER TABLE `site_core_widgets_lang`  ADD   `widget_link_text` varchar(100) NOT NULL;
ALTER TABLE `site_core_widgets_lang`  ADD   `widget_link_link` text NOT NULL;
ALTER TABLE `site_core_widgets_lang`  ADD   `widget_link2_link` text NOT NULL;
ALTER TABLE `site_core_widgets_lang`  ADD   `widget_link2_text` text NOT NULL;
